name = "Wishing Edge"
order = 24
category = "attack"
char = ["A"]

[[recipes]]
char = ["A"]
type = "O"
ingredients = ["Strike Raid", "Barrier Surge"]
chance = 100

[[recipes]]
char = ["A"]
type = "K"
ingredients = ["Barrier Surge", "Stun Edge"]
chance = 100

[[recipes]]
char = ["A"]
type = "J"
ingredients = ["Stun Edge", "Binding Strike"]
chance = 100
